karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Nodet <gno...@apache.org>
Subject Re: issues while using Spring 5.0.4 with latest KARAF 4.2.0
Date Wed, 18 Jul 2018 19:13:12 GMT
You can install the aries-blueprint-spring and it will give you 99%
compatibility with spring-dm.
Just deploy your spring bundles and it should work.

Le mer. 18 juil. 2018 à 15:04, munishgupta.asr <munishgupta.asr@gmail.com>
a écrit :

> Thanks JB for the quick answer.
>
> I will probably check then what exactly this blueprint is and how it works
> (replacement of spring-dm).
>
> Thanks again
> Munish
>
>
>
> --
> Sent from: http://karaf.922171.n3.nabble.com/Karaf-Dev-f930721.html
>


-- 
------------------------
Guillaume Nodet

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message